lkml.org 
[lkml]   [1996]   [Jun]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subject1.99.11 sound conf - please use a safe default!
The move to use the newer sound config script, which only works for some cards,
is unusual in my view. It also is very uncomfortable (I use a maui).

Would it not be more sensible to default to the 'old' (read: working) Config.std
but allow a .config option where I can select to use the new script? I now have
to (by hand) fix the drivers/sound directory before.after every patch just to
sure that everything works ok.

In short - the default, I think, should be the *safe* one that works for most.

Please?

--
Eyal Lebedinsky (eyal@eyal.emu.id.au)


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.020 / U:5.088 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site